@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
body {
	color: #1A1414;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
}
main.contents{
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.narrow-contents{
	width: 800px;
	margin: 0 auto;
	margin-bottom: 50px;
}

@media screen and ( max-width: 767px ){
	main.contents{
		width: 100%;
	}
	.narrow-contents{
		width: 100%;
	}
}

.page-section{
	padding: 100px 0;
}

.mbcut{
	margin-bottom: 0 !important;
}

.block{
	margin-bottom: 50px;
}

.part{
	margin-bottom: 30px;
}

p{
	margin-bottom: 10px;
}
i.fas{
	margin-left: 0.3em;
}
.bold{
	font-weight: bold;
}

header h1 {
	height: 80px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
h3.heading03{
	margin-bottom: 10px;
}

.center{
	text-align: center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}

.cover{
	padding: 20px;
	border:  1px solid #333;
	background: #fff;
}


footer small {
	display: block;
	height: 40px;
	width: 100%;
	color: #fff;
	background: #D0021B;
	font-size: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}


/*ログインページ*/
#login-contents .form-set{
	width: 100%;
	margin: 0 auto;
}
#login-contents .form-set .form-title{
	width: 48%;
}
#login-contents .form-set input{
	width: 48%;
}
@media screen and ( max-width: 767px ){
	#login-contents .form-set .form-title{
		display: block;
		width: 100%;
		text-align: center;
	}
	#login-contents .form-set input{
		width: 100%;
		box-sizing: border-box;
	}
}

/*カンパニーリストページ*/
#company_list-contents .mod-dl0 dt{
	width: auto;
}
#company_list-contents .mod-dl0 dd{
	float: left;
}
@media screen and ( max-width: 767px ){
	#company_list-contents .mod-dl0 dt{
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 5px;
	}
	#company_list-contents .mod-dl0 dd{
		float: none;
		padding: 0;
		margin-left: 0;
	}
	#company_list-contents .mod-dl0 dd input{
		width: 100%;
		box-sizing: border-box;
	}
}

/*企業情報　登録ページ*/
#company-registra .form-title{
	width: 30%;
}
#company-registra input.textbox{
	width: 50%;
}
@media screen and ( max-width: 767px ){
	#company-registra .form-title{
		display: block;
		width: 100%;
		text-align: center;
	}
	#company-registra input.textbox{
		width: 100%;
		box-sizing: border-box;
	}
}


